@charset "utf-8";
/* CSS Document */

.empresa-cuadro1{
			width: 100%;
			height: 225vw;
			position: relative;
            top: 19vw;
		}
		.empresa-texto-fondo{
			font-family: gu;
			font-size: 18vw;
			position: absolute;
			top:3%;left: 4%;
			color: hsla(0,0%,0%,0.05)
		}
		.empresa-texto-superior{
			font-family: gbold;
			font-size: 4vw;
			color: hsla(151,96%,21%,1.00);
			position: absolute;
			top: 6%;
			left: 25%;
		}
		.cuadro-empresa-1{
			width:  90%;
			height: 36vw;
			position: absolute;
			top: 12vw;left: 5%;
		}
		.texto20{
			width: 90%;
			height: 100%;
			position: relative;
			top: 63vw;
		}
		.txt-2-1{
			font-family: gb;
			font-size: 3vw;
			width: 100%;
			text-align: justify;
			float: left;
			margin-top: 6%;
			margin-bottom: 2vW;
		}
		.lista-empresa{
			width: 90%;
			height: auto;
			font-family: gb;
			font-size: 3vw;
			list-style-type: none;
			text-align: justify;
			float: left;
		}
		.lista-empresa li::before{
			content: "\25A0";
			color: orange;
			font-weight: bold;
			display: inline-block; 
			width: 1em;
			margin-left: -1vw;
		}
		.imagen-empresa-1{
			width: 60%;
			height: auto;
			position: absolute;
			top: 13vw;
			right: 25vw;
		}
		/* porque elegir dimeca */
		.empresa-cuadro2{
			background-image: url("../img/fondo-empresa-2.jpg");
			width: 100%;
			height: 260vw;
		}
		.renglon-principal-2{
			width: 100%;
			height: 8vw;
			margin-bottom: 2vw;
		}
		.txt-2-2{
			width: 100%;
			height: auto;
			text-align: center;
			font-family: gb;
			font-size: 6vw;
			color: hsla(43,100%,52%,1.00);
			padding-top: 6vw;
		}
		.logo-cuadro-2{
			width: 60%;
			height: 60%;
			margin-left: auto;
			margin-right: auto;
			margin-top: .5vw;
		}
		.cuadro-vertical-1{
			width: 90%;
			height: auto;
			margin-left: 5%;
			margin-top: 25vw;
			text-align: justify;
			text-align-last: center;
			float: left;
		}
		.encabezado{
			font-family: gbold;
			font-size: 4vw;
			color: hsla(0,0%,100%,1.00);
			
		}
		.parrafo-txt{
			font-family: gb;
			font-size: 3vw;
			color: hsla(0,0%,100%,1.00);
			margin-bottom: 1vw;
		}
		.cuadro-centro{
			width: 90%;
			height: 43vw;
			float: left;
			text-align: center;
			display: flex;
			align-items: center;
			float: left;
			margin-top: 7vw;
            margin-left: 5%;
		}
		.cuadro-vertical-2{
			width: 90%;
			height: auto;
			margin-top: 12vw;
            margin-left: 5%;
			text-align: justify;
			text-align-last: center;
			float: left;
		}
		
		/* Cuadro de historia */
		.cuadro-empresa-3{
			width: 100%;
			height:  186vw;
			background-color: hsla(0,0%,100%,1.00);
		}
		.renglon-historia{
			width: 70%;
			height: 2vw;
			display: flex;
			align-items: center;
			margin-top: 6vw;
			margin-left: 10%;
			margin-bottom: 1vW;
			font-family: gbold;
			font-size: 5vw;
			color: hsla(151,50%,34%,1.00);
		}
		.vertical-historia-1{
			width: 90%;
			height: 65vw;
			margin-left: 5%;
            margin-top: 3vw;
			overflow: scroll;
			direction: rtl;
			float: left;
		}
		.recuadro-info{
			width: 95%;
			height: 18vw;
			
		}
		.cuadro-info{
			width: 100%;
			height: 100%;
			position: relative;
			text-align: left;
		}
		.numero{
			font-family: gbold;
			font-size: 8vw;
			position: absolute;
			left: 0px;
			color: hsla(0,0%,0%,0.10);
		}
		.textohistoria{
			font-family: gb;
			font-size: 3vw;
			position: relative;
			top: 23%;
			text-align: justify;
			text-align-last:left ;
			line-height: 3vw;
		}
		.cuadrito-gracias{
			width: 90%;
			height: 16.8vw;
			margin-left: 10%;
			text-align: left;
			border-left: solid;
			border-left-color: hsla(43,100%,52%,1.00);
			float: left;
            margin-top: 43vw;
		}
		.gracias{
			font-family: gbold;
			font-size: 7vw;
			text-align: left;
			margin-top: .4vw;
			margin-left: .5vw;
			color: rgb(1, 94, 1);
		}
		.confianza{
			font-family: gb;
			font-size: 2.5vw;
			margin-top: -.5vw;
			margin-left: .5vw;
			color: rgb(1, 94, 1);
		}
		.recuadro-info-2{
			width: 90%;
			height: 30vw;
			margin-right: 5%;
			margin-top: 4vw;
			float: right;
		}
		.cuadro-1{
			width: 100%;
			height: auto;
			margin-top: 3vw;
			margin-bottom: 18vw;
		}
		.icono-info{
			width: 15%;
			height: auto;
			float: left;
		}
		.textovision-mision{
			width: 80%;
			height: auto;
			float: left;
			margin-left: 4vw;
            margin-bottom: 4vw;
		}
		.encabezado-1{
			font-family: gbold;
			font-size: 4vw;
			color: hsla(151,50%,34%,1.00);
		}
		.texto-completo{
			font-family: gb;
			font-size: 3vw;
			text-align: justify;
			margin-top: .5vw;
			line-height: 3vw;
		}
		/* barra permisos */
		.barra-permisos{
			width: 100%;
			height: 60vw;
		}
		.seccion1-permisos{
			width: 100%;
            height: 30vw;
			height: auto;
			float: left;
			
		
		}
		.seccion2-permisos{
			width:100%;
			height: 60vw;
			background-image: url("../img/resto barra.png");
            object-fit:fill;
			float: left;
		
			
		}
		.permisostxt{
			font-family: gb;
			font-size: 6vw;
			color: hsla(0,0%,100%,1.00);
			margin-top: 12%;
			margin-left: 6vw;
		}
		.permisostxt2{
			font-family: gbold;
			font-size: 7vw;
			color: hsla(0,0%,100%,1.00);
			margin-left: 6vw;
		}
		.texto-permisos{
			font-family: gb;
			font-size: 3vw;
			color: hsla(0,0%,100%,1.00);
			width: 90%;
			margin-left: 6vw;
			text-align: justify;
		}
		/* permisos ambientales */
		.ventana-politicas{
			width: 100%;
			height: 400vw;
		}
		.encabeazdo-politcas{
			width: 100%;
			height: 18vw;
			position: relative;
			margin-top: 4vw;
		}
		.tituloabajo{
			font-family: gu;
			font-size: 16vw;
			color: hsla(0,0%,0%,0.05);
			position: absolute;
			left: 7%;
		}
		.tituloarriba{
			font-family: gbold;
			font-size: 4vw;
			color: hsla(151,95%,22%,1.00);
			position: absolute;
			top: 39%;
			left: 28%;
		}
		.renglondescripcion{
			font-family: gb;
			font-size: 4vw;
			width: 80%;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-top: 3vw;
            text-align: justify;
            text-align-last: left;
		}
		/* politicas */
		h18{
			font-family: gu;
			font-size: 3vw;
			color: hsla(48,100%,50%,1.00);
			line-height: 2.5vw;
		}
		h19{
			font-family: gu;
			font-size: 6vw;
			color: hsla(48,100%,50%,1.00);
			margin-left: -.6vw;
		}
		.cuerpo-info{
			width: 80%;
			height: auto;
			margin-left: 10%;
			margin-top: 6vw;
			float: left;
		}
		.uno{
			font-family: gbold;
			font-size: 3vw;
			line-height: 3vw;
		}
		.dos{
			font-family: gb;
			font-size: 3vw;
			text-align: justify;
			width: 95%;
			margin-left: .8vw;
			margin-top: 1vw;
		}
		.imagen-trabajador{
			width: 100%;
			height: auto;
			margin-top: 1vw;
		}
		.cuerpo-info2{
			width: 80%;
			height: auto;
			margin-left: 10%;
			margin-top: 3vw;
			float: left;
		}
		.dos-1{
			font-family: gb;
			font-size: 3vw;
			text-align: justify;
			width: 90%;
			margin-left: 1.6vw;
			margin-top: 2vw;
		}